*.exe
*.log
*.pb.go
html/
test/
login/
agent/
.idea/
*.json
taskpool/*_t.go
*-*-*-*-*
__pycache__/
lobby/lobby
*/conf.json
!conf/conf.json
pkg/linux_amd64/

pkg/windows_amd64/

src/github.com/

src/go.uber.org/

src/golang.org/

src/gopkg.in/
